OgreCompositorManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResourceManager.h"`
`#include "OgreCompositor.h"`
`#include "OgreRectangle2D.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreCompositionTechnique.h"`

Go to the source code of this file.

## Classes

class | Ogre::CompositorManager
| Class for managing Compositor settings for Ogre. More...
struct | Ogre::CompositorManager::TextureDef
struct | Ogre::CompositorManager::TextureDefLess

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24